@CHARSET "UTF-8";

/* リスト */
ol.topic-path {
	margin: 0; /* マージン（上下左右） */
	padding: 7px 5px; /* パディング（上下、左右） */
	background-color: #f9f9f9; /* 背景色 */
	list-style-type: none; /* リストマーク非表示 */
	font-size: 100%; /* 文字サイズ */
}
/* リスト項目 */
ol.topic-path li {
	padding-left: 5px; /* 左パディング */
	display: inline; /* 項目を横並び */
}
/* リスト項目（最初の項目） */
ol.topic-path li.first {
	padding-left: 25px; /* 左パディング */
	background: url(../images/list/topic-path-home-gray.png) no-repeat left; /* ホーム記号（※） */
}
/* リンクエリア */
ol.topic-path li a {
	padding-right: 18px; /* 右パディング */
	background: url(../images/list/topic-path-gray.gif) no-repeat right; /* 矢印記号（※） */
}
/* リンク色 */
ol.topic-path li a {
	color: #4682b4;
}
/* リンク色（マウスオーバー） */
ol.topic-path li a:hover {
	color: #79a7cc;
}
